Bug 878470 - gnome-getting-started-docs - Help a new user get started in GNOME
Summary: gnome-getting-started-docs - Help a new user get started in GNOME
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yanko Kaneti
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-20 14:06 UTC by Matthias Clasen
Modified: 2013-01-08 00:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-08 00:47:36 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
yaneti: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Matthias Clasen 2012-11-20 14:06:00 UTC
This package contains a 'Getting Started' guide that can be viewed
with yelp. It is normally used together with gnome-initial-setup.

spec file: http://mclasen.fedorapeople.org/gnome-getting-started-docs.spec
srpm: http://mclasen.fedorapeople.org/gnome-getting-started-docs-3.7.2-1.fc18.src.rpm

Comment 1 Yanko Kaneti 2012-11-20 14:56:36 UTC
Missing BuildArch: noarch

Otherwise,
Source matches.
License matches (after upstream fixes it COPYING file)
Builds in mock
rpmlint is silent.

Comment 2 Matthias Clasen 2013-01-07 13:30:23 UTC
New files:

spec: http://mclasen.fedorapeople.org/gnome-getting-started-docs.spec
srpm: http://mclasen.fedorapeople.org/gnome-getting-started-docs-3.7.3-1.fc19.src.rpm

changes:
- add BuildArch
- update to a newer snapshot

Comment 3 Yanko Kaneti 2013-01-07 14:05:28 UTC
W: incoherent-version-in-changelog 3.7.2-1 ['3.7.3-1.fc19', '3.7.3-1']
- assume will be fixed
As discussed on IRC
- the COPYING file upstream will be replaced by http://creativecommons.org/licenses/by-sa/3.0/legalcode.txt

Builds in mock.

APPROVED

Comment 4 Matthias Clasen 2013-01-07 14:49:41 UTC
New Package SCM Request
=======================
Package Name: gnome-getting-started-docs
Short Description: Helps a new user get started in GNOME
Owners: magcius, mclasen

Comment 5 Gwyn Ciesla 2013-01-07 15:13:40 UTC
Git done (by process-git-requests).

Comment 6 Matthias Clasen 2013-01-08 00:47:36 UTC
build done


Note You need to log in before you can comment on or make changes to this bug.